Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000383OpenIVPackage Installerpublic2016-04-20 20:012016-04-24 21:27
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformWindowsOS8.1 (64-bit, 32-bit)OS Version6.3
Product Version2.7 
Target Version2.8Fixed in Version2.8 
Summary0000383: Check existence of all files inside OIV package before installation
DescriptionPackage Installer must check existence of all required files inside OIV package.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-04-20 20:01 GooD-NTS New Issue
2016-04-20 20:01 GooD-NTS Status new => assigned
2016-04-20 20:01 GooD-NTS Assigned To => GooD-NTS
2016-04-23 10:56 GooD-NTS Status assigned => resolved
2016-04-23 10:56 GooD-NTS Fixed in Version => 2.8
2016-04-23 10:56 GooD-NTS Resolution open => fixed
2016-04-24 21:27 erisan21 Issue Monitored: erisan21


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker